.who-we-are {
    position: relative;
}

.who-we-are h2 {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
}

.who-we-are h6 {
    font-size: var(--font-size-24);
    font-weight: 500;
    color: var(--color-black);
    margin: 0;
}

.who-we-are p {
    font-size: var(--font-size-20);
    font-weight: 400;
    color: var(--color-black);
    margin: 32px 0 0 0;
}

@media (max-width: 767px) {
    .who-we-are h2 {
        font-size: var(--font-size-24);
    }
    .who-we-are h6 {
        font-size: var(--font-size-18);
        margin: 24px 0;
    }
    .who-we-are p {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .who-we-are h2 {
        font-size: var(--font-size-24);
    }
    .who-we-are h6 {
        font-size: var(--font-size-20);
        margin: 24px 0;
    }
    .who-we-are p {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .who-we-are h2 {
        font-size: var(--font-size-32);
    }
    .who-we-are h6 {
        font-size: var(--font-size-20);
    }
    .who-we-are p {
        font-size: var(--font-size-16);
    }
}